Loading...
Searching...
No Matches
osmo_cell_global_id_ps Struct Reference

`#include <gsm23003.h>`

## Data Fields

struct osmo_routing_area_id | rai
uint16_t | cell_identity

## Field Documentation

## cell_identity

uint16_t osmo_cell_global_id_ps::cell_identity

Referenced by cell_id_to_cgi(), gsm0808_cell_id_to_cgi(), gsm0808_decode_cell_id_u(), and gsm0808_msgb_put_cell_id_u().

## rai

struct osmo_routing_area_id osmo_cell_global_id_ps::rai

Referenced by cell_id_to_cgi(), gsm0808_cell_id_from_cgi(), gsm0808_cell_id_to_cgi(), gsm0808_decode_cell_id_u(), and gsm0808_msgb_put_cell_id_u().

The documentation for this struct was generated from the following file:

- include/osmocom/gsm/gsm23003.h